Bug 1428195 - mpg123-1.25.6 is available
Summary: mpg123-1.25.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mpg123
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wim Taymans
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-02 00:17 UTC by Upstream Release Monitoring
Modified: 2017-09-30 06:38 UTC (History)
2 users (show)

Fixed In Version: mpg123-1.25.6-1.fc26 mpg123-1.25.6-1.fc25 mpg123-1.25.6-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-20 22:54:12 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.24.0 (#1428195) (1.06 KB, patch)
2017-03-02 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.25.0 (#1428195) (1.06 KB, patch)
2017-05-30 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.25.1 (#1428195) (1.06 KB, patch)
2017-07-03 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.25.2 (#1428195) (1.06 KB, patch)
2017-07-11 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.25.4 (#1428195) (1.06 KB, patch)
2017-07-24 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.25.6 (#1428195) (1.07 KB, patch)
2017-08-11 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-03-02 00:17:43 UTC
Latest upstream release: 1.24.0
Current version/release in rawhide: 1.23.8-5.fc26
URL: https://www.mpg123.de

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12413/

Comment 1 Upstream Release Monitoring 2017-03-02 00:17:53 UTC
Created attachment 1258949 [details]
[patch] Update to 1.24.0 (#1428195)

Comment 2 Upstream Release Monitoring 2017-03-02 00:31:54 UTC
hotness's scratch build of mpg123-1.24.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18129994

Comment 3 Upstream Release Monitoring 2017-05-30 00:18:10 UTC
Latest upstream release: 1.25.0
Current version/release in rawhide: 1.23.8-5.fc26
URL: https://www.mpg123.de

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12413/

Comment 4 Upstream Release Monitoring 2017-05-30 00:18:17 UTC
Created attachment 1283343 [details]
[patch] Update to 1.25.0 (#1428195)

Comment 5 Upstream Release Monitoring 2017-05-30 00:23:19 UTC
hotness's scratch build of mpg123-1.25.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19774807

Comment 6 Upstream Release Monitoring 2017-07-03 00:17:56 UTC
Latest upstream release: 1.25.1
Current version/release in rawhide: 1.23.8-5.fc26
URL: https://www.mpg123.de

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12413/

Comment 7 Upstream Release Monitoring 2017-07-03 00:18:03 UTC
Created attachment 1293689 [details]
[patch] Update to 1.25.1 (#1428195)

Comment 8 Upstream Release Monitoring 2017-07-03 00:24:16 UTC
hotness's scratch build of mpg123-1.25.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20298228

Comment 9 Upstream Release Monitoring 2017-07-11 12:19:35 UTC
Latest upstream release: 1.25.2
Current version/release in rawhide: 1.23.8-5.fc26
URL: https://www.mpg123.de

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12413/

Comment 10 Upstream Release Monitoring 2017-07-11 12:19:43 UTC
Created attachment 1296210 [details]
[patch] Update to 1.25.2 (#1428195)

Comment 11 Upstream Release Monitoring 2017-07-11 12:26:04 UTC
hotness's scratch build of mpg123-1.25.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20458630

Comment 12 Upstream Release Monitoring 2017-07-19 00:18:26 UTC
Latest upstream release: 1.25.3
Current version/release in rawhide: 1.23.8-5.fc26
URL: https://www.mpg123.de

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12413/

Comment 13 Upstream Release Monitoring 2017-07-19 00:18:30 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://mpg123.org/download/mpg123-1.25.3.tar.bz2 to ./mpg123-1.25.3.tar.bz2

Comment 14 Upstream Release Monitoring 2017-07-24 12:19:18 UTC
Latest upstream release: 1.25.4
Current version/release in rawhide: 1.23.8-5.fc26
URL: https://www.mpg123.de

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12413/

Comment 15 Upstream Release Monitoring 2017-07-24 12:19:27 UTC
Created attachment 1303617 [details]
[patch] Update to 1.25.4 (#1428195)

Comment 16 Upstream Release Monitoring 2017-07-24 12:26:55 UTC
hotness's scratch build of mpg123-1.25.4-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20712283

Comment 17 Upstream Release Monitoring 2017-08-09 00:18:52 UTC
Latest upstream release: 1.25.5
Current version/release in rawhide: 1.23.8-7.fc27
URL: https://www.mpg123.de

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12413/

Comment 18 Upstream Release Monitoring 2017-08-09 00:18:54 UTC
Skipping the scratch build because an SRPM could not be built: ['git', 'clone', 'https://src.fedoraproject.org/git/rpms/mpg123.git', '/var/tmp/thn-15sBxe'] returned 128: Cloning into '/var/tmp/thn-15sBxe'...
fatal: unable to access 'https://src.fedoraproject.org/git/rpms/mpg123.git/': The requested URL returned error: 503

Comment 19 Upstream Release Monitoring 2017-08-11 12:19:41 UTC
Latest upstream release: 1.25.6
Current version/release in rawhide: 1.23.8-7.fc27
URL: https://www.mpg123.de

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12413/

Comment 20 Upstream Release Monitoring 2017-08-11 12:19:49 UTC
Created attachment 1312115 [details]
[patch] Update to 1.25.6 (#1428195)

Comment 21 Upstream Release Monitoring 2017-08-11 12:27:12 UTC
hotness's scratch build of mpg123-1.25.6-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21166420

Comment 22 Upstream Release Monitoring 2017-09-17 23:32:25 UTC
pbrobinson's mpg123-1.25.6-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=971688

Comment 23 Fedora Update System 2017-09-17 23:35:38 UTC
mpg123-1.25.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c89d94d812

Comment 24 Fedora Update System 2017-09-17 23:35:57 UTC
mpg123-1.25.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-172410ec92

Comment 25 Fedora Update System 2017-09-17 23:36:15 UTC
mpg123-1.25.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-12794057a6

Comment 26 Fedora Update System 2017-09-18 22:22:19 UTC
mpg123-1.25.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-12794057a6

Comment 27 Fedora Update System 2017-09-19 04:21:10 UTC
mpg123-1.25.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c89d94d812

Comment 28 Fedora Update System 2017-09-19 05:22:21 UTC
mpg123-1.25.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-172410ec92

Comment 29 Fedora Update System 2017-09-20 22:54:12 UTC
mpg123-1.25.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2017-09-22 23:23:37 UTC
mpg123-1.25.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2017-09-30 06:38:34 UTC
mpg123-1.25.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.